* 0.9.4
- Revert "Adding dependent libraries"
== Aditya Aswani <a.aswani@samsung.com> 2020-07-07
* 0.9.3
- Adding dependent libraries
== Manish Rathod <manish.r@samsung.com> 2020-07-01
* 0.9.0
- new branch for support tizen studio 3.5
== Vikash Minz <vikash.minz@samsung.com> 2018-11-16
* 0.8.50
- DIBS build
== Kapil Jhuria <kapil.jhuria@samsung.com> 2018-08-16
* 0.8.49
- Support default autocomp and template
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-05-31
* 0.8.48
- Version up
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-05-12
* 0.8.47
- Fix to set font style by default
* 0.8.46
- Remove Map template for Tizen 2.3.x temporarily
- Fix to support "not lazy EDC" styles
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-04-10
* 0.8.45
- Fix edje_cc's library path
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-04-05
* 0.8.44
- Apply blank focus highlight in setting.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-03-29
* 0.8.43
- Update binary for Windows/MacOS.
- preference_setting: Modify description for auto indentation.
- enventor_smart: Fix crash when focused item does not exist.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-12-02
* 0.8.42
- Fix not to append candidate slider values after error code.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-11-25
* 0.8.41
- Update binary for Windows/MacOS.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-11-11
* 0.8.40
- Update binary for windows.
- Fix broken images.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-11-11
* 0.8.39
- Update binary for macos.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-11-10
* 0.8.38
- Fix an incorrect API usage.
- Update binary for windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-11-10
* 0.8.37
- Fix typos.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-11-08
* 0.8.36
- Fix typo in Enventor introduction.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-10-26
* 0.8.35
- Update binary for MacOS.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-10-24
* 0.8.34
- Update binary for Windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-10-24
* 0.8.33
- Update binary for Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-10-17
* 0.8.32
- Update binary for Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-09-29
* 0.8.31
- Update binary for MacOS.
== Thiep Ha <thiep.ha@samsung.com> 2016-09-31
* 0.8.30
- Update binary for Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-09-29
* 0.8.29
- Update binary for MacOS.
== Thiep Ha <thiep.ha@samsung.com> 2016-09-29
* 0.8.28
- Update binary for Windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-09-21
* 0.8.27
- Update binary for Windows / MacOS.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-08-26
* 0.8.26
- Disable lock on MacOS.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-08-26
* 0.8.25
- Update binary for Windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-08-26
* 0.8.24
- Update binary for MacOS.
== Thiep Ha <thiep.ha@samsung.com> 2016-08-23
* 0.8.23
- Update binary for Windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-08-23
* 0.8.22
- Update binary for MacOS
== Bowon Ryu <bowon.ryu@samsung.com> 2016-08-16
* 0.8.21
- Update binary for windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-08-16
* 0.8.20
- Update binary for windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-08-11
* 0.8.19
- Update binary for Windows and MacOS.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-08-03
* 0.8.18
- Update binary for Windows and MacOS.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-08-03
* 0.8.17
- Update binary for Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-08-03
* 0.8.16
- Update binary.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-07-29
* 0.8.15
- Update binary for Windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-28
* 0.8.14
- Update binary for Windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-21
* 0.8.13
- Installation rerouting.
- enventor -> edc-editor.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-18
* 0.8.12
- Update enventor on MacOS
- Apply efl version up.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-12
* 0.8.11
- Update enventor on Windows
- Apply efl version up.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-12
* 0.8.10
- Update enventor on Windows/MacOS
- Apply tizen ux
== Bowon Ryu <bowon.ryu@samsung.com> 2016-06-24
* 0.8.9
- Update enventor on Win32/Win64
- Apply tizen ux
== Bowon Ryu <bowon.ryu@samsung.com> 2016-05-30
* 0.8.8
- Update enventor on Win32/Win64
- Apply tizen ux
== Bowon Ryu <bowon.ryu@samsung.com> 2016-05-26
* 0.8.7
- Fix double click issue on Windows OS
== Bowon Ryu <bowon.ryu@samsung.com> 2016-05-20
* 0.8.6
- Support autocomp function in Tizen 3.0.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-05-11
* 0.8.5
- Fix cursor position error temporarily.
- Apply bug fixes from upstream.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-04-27
* 0.8.4
- Check if edj file is finished.
- Update dummy part when removing all source code.
- Insert 0.0 after candidate state name.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-24
* 0.8.3
- Enable goto and search on MacOS.
- Support candidate list for part type.
- Change the min size of icon text style to zero.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-23
* 0.8.2
- Update enventor on Win32 and Win64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-22
* 0.8.1
- Update enventor on Win32 and Win64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-18
* 0.8.0
- Support enventor on MacOS.
- Migrate to upstream v0.8.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-18
* 0.6.5
- Fix panes style for Windows
- Add back button on about menu screen
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-02-19
* 0.6.4
- Revert temporary copy&paste feature
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-01-27
* 0.6.3
- Support to use macro as a group name.
- Fix to support edje_cc path set for Windows and MacOS.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-01-22
* 0.6.2
- Update enventor package on win32 and win64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-01-21
* 0.6.1
- Support auto complete eet path set function.
- Support edje_cc path set function.
- Fix to remove and replace unsupported keywords in EDC.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-01-21
* 0.6.0
- Initialize package version depending on base upstream enventor.
- Change tool type of Enventor from platform to SDK.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-01-20
* 0.0.73
- Remove unnecessary package dependency.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-12-28
* 0.0.72
- Remove unnecessary package dependency.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-12-28
* 0.0.71
- Remove enventor-eplugin from enventor package.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-12-01
* 0.0.70
- Export paths in install() of build script.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-11-25
* 0.0.69
- Use remove script to remove all the generated files.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-11-23
* 0.0.68
- Fix to open default text editor if enventor is not supported.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-11-13
* 0.0.67
- Make edc plugin cover all Tizen versions.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-11-09
* 0.0.66
- Fix crash of comparing font name and style.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-11-03
* 0.0.65
- Fix that enventor becomes no response status on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-16
* 0.0.64
- Recompress enventor package on win32 and win64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-02
* 0.0.63
- Fix not to create a new edj file unless edc is changed on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-02
* 0.0.62
- Change maintainer information.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-02
* 0.0.61
- Update enventor package on win32 and win64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-25
* 0.0.60
- Fix to enable redo and undo functions on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-25
* 0.0.59
- Create temporary solution for CnP feature in WIN32.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-25
* 0.0.58
- Disable error message when executing command for Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-23
* 0.0.57
- Add error log for debugging.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-23
* 0.0.56
- Update enventor package on win32 and win64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-22
* 0.0.55
- Fix to update preview by live edit and save button on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-21
* 0.0.54
- Apply edje build options per edc file.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-15
* 0.0.53
- Remove error message temporarily for Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-11
* 0.0.52
- Add "&&" to execute enventor.exe with "set path" on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-11
* 0.0.51
- Add error log for debugging.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-10
* 0.0.50
- Fix string format.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-10
* 0.0.49
- Append .exe to enventor executable file on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-10
* 0.0.48
- Change package name to 2.4-enventor.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-08
* 0.0.47
- Update enventor.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-08
* 0.0.46
- Support Enventor on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-01
* 0.0.45
- Fix font path and sound path enventor options.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-01
* 0.0.44
- Fix build error with input_path and edc_path.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-01
* 0.0.43
- Support Enventor on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-08-31
* 0.0.42
- Change image file names.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-08-12
* 0.0.41
- Support multi resource paths.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-08-07
* 0.0.40
- Set default engine with "software_x11".
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-27
* 0.0.39
- Fix to hide ctxpopup when background is clicked.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-24
* 0.0.38
- Change install path to "platforms/tizen-2.4/common/efl-tool".
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-21
* 0.0.37
- Fix to generate Makefile in /themes/elm and /themes/elm/images.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-21
* 0.0.36
- Change install path to "platforms/tizen-2.4/common/efl-tool".
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-21
* 0.0.35
- Synchronize upstream enventor v0.6.0 and Apply Tizen enventor UX.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-21
* 0.0.34
- Set build prefix and replace build prefix after install.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-22
* 0.0.33
- Change build options including deletion of .la files.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-22
* 0.0.32
- Synchronize with upstream enventor.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-21
* 0.0.31
- Initial commit for Tizen 2.4 from enventor v0.5.0.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-20
* 0.0.30
- Change entry cursor to BEFORE cursor mode.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-12-10
* 0.0.29
- Support auto_comp and color for keywords in item.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-12-01
* 0.0.28
- Apply recent efl-tools and efl-tools-build
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-19
* 0.0.27
- Fix to prevent crash when style font is not defined by applying modified evas
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-19
* 0.0.26
- Fix to replace candidate keyword correctly
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-18
* 0.0.25
- Set software_x11 default engine and Fix short cut keys
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-17
* 0.0.24
- Fix to enable redo/undo when using Live Edit
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-07
* 0.0.23
- Fix to show goto line region correctly
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-06
* 0.0.22
- Change template image file names and fix bugs
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-05
* 0.0.21
- Support that an edc is opened by different processes
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-04
* 0.0.20
- Set "fixed: 1 1;" to fix selection block performance problem
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-04
* 0.0.19
- Added to pass options to Enventor
== gune.kim <gune.kim@samsung.com> 2014-11-03
* 0.0.18
- Show toolbar as default and Increase default font scale
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-29
* 0.0.17
- Fix to clear selection when find window is moved or closed
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-28
* 0.0.16
- Fix layout auto_comp format
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-23
* 0.0.15
- Fix console bug and Support auto_comp for more keywords
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-23
* 0.0.14
- Modified EDC file wizard's icon
== gune.kim <gune.kim@samsung.com> 2014-10-21
* 0.0.13
- Migrated from nativecore-ext-eplugin to this git
== gune.kim <gune.kim@samsung.com> 2014-10-20
* 0.0.12
- Apply recent efl-tools and efl-tools-build to fix entry selection bug
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-17
* 0.0.11
- Add argument "-to" to open a new file with templates
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-14
* 0.0.10
- Apply LiveEdit new UX and upstream patches
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-10
* 0.0.9
- Build based on recent efl-tools
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 0.0.8
- Build based on recent efl-tools
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 0.0.7
- Add build dependent package, efl-tools-build
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 0.0.6
- Fix LD_LIBRARY_PATH variable
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 0.0.5
- Set PATH and LD_LIBRARY_PATH after installation
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 0.0.4
- Build based on recent efl-tools
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 0.0.3
- Set path, ld_library_path and pkg_config_path
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-15
* 0.0.2
- Check dependent packages
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-12
* 0.0.1
- Initial commit
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-08-01
